/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enth�lt */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 A:active { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(0,0,0);}
 A:link { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(0,0,0);}
 A:visited { font-family: 'Comic Sans MS', Chicago, Sans-serif, cursive; font-size: 10pt; color: rgb(0,0,0);}
 .TextObject { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 H1 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 14pt; font-weight: bold;}
 H2 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 12pt; font-weight: bold;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 H3 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; font-weight: bold;}
 H4 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; font-weight: bold;}
 .TextNavBar { font-family: 'Comic Sans MS', Chicago, Sans-serif, cursive; font-size: 12pt; color: rgb(255,255,204); font-weight: bold; background-color: rgb(0,51,102);}
 H5 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt;}
 H6 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; font-weight: normal; font-style: normal;}
 A:hover { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(0,0,0);}
 